---
title: Using audio and video in HTML
slug: Web/Media/HTML_media
tags:
  - Audio
  - Beginner
  - Guide
  - HTML
  - Media
  - NeedsContent
  - Video
  - WIP
  - sound
---
<p>{{QuickLinksWithSubpages("/en-US/docs/Web/Media")}}</p>

<p>The {{Glossary("HTML")}} {{HTMLElement("audio")}} and {{HTMLElement("video")}} elements let you embed audio and video content into a web page. More than that, their underlying interfaces are the key to manipulating and playing back media in general, even offscreen. In this guide, we'll review the media elements and how to use them in HTML content.</p>

<div class="notecard note">
<p><strong>Note:</strong> This guide is a planned update to integrate content from various scattered places on MDN into one cohesive document or document set. The work is not yet scheduled but hopefully will come soon. For now, some of the key information you may be looking for can be found in our <a href="/en-US/docs/Learn/HTML/Multimedia_and_embedding/Video_and_audio_content">Learning Area article</a> on the topic.</p>
</div>

<p>We don't have a particularly good guide to using these objects offscreen at this time, although <a href="/en-US/docs/Web/Guide/Audio_and_video_manipulation">Audio and video manipulation</a> may be a good start.</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/Media">Web media technologies</a></li>
</ul>
